@font-face {
font-family: Roboto Condensed;
src: url(http://kreschatic.kiev.ua/fonts/robotocondensed.ttf), format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: Open Sans;
src: url(http://kreschatic.kiev.ua/fonts/opensansregular.ttf);
}
table#ntab  {
    border-radius: 3px;
    margin: 0 0 20px;
    max-width: 95%;
}
p {
    margin-top: 1em;
    margin-bottom: 2em;
   }
ew.{
 position:relative;
 display:block; left:0; top:0; width:250; height:100%;
 }
a.ttnews {
 font: 13px  Arial, Tahoma, Verdana, Helvetica, sans-serif;
 font-weight: bold;
	color: #002252;
	padding-left: 3;
	text-decoration: none;
}
a.ttnews:hover {
 color:#736a55;
	text-decoration: none;
}
a.rinews {
 font: 15px  Verdana, Arial, Tahoma, Helvetica, sans-serif;
 font-weight: normal;
	color: #000000;
	padding-left: 3;
	text-decoration: none;
  box-sizing: border-box;
}
a.rinews:hover {
 color:#736a55;
	text-decoration: none;
}
a.men {
	font:  11px Arial, Tahoma, Verdana,  Helvetica, sans-serif;
	color: #002252;
 font-weight: bold;
 	text-decoration: none;
}
a.men:hover {
 color:#736a55;
	text-decoration: none;
}
body {
 background-color: #f0eada;
 -webkit-font-smoothing: antialiased;
}
input.s {
   padding: 3px 10px 0px 25px;
   border: 1px solid #DDD;
   color: #002252;
   font: 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
   margin: 0;
   width: 200;
}
body, td {
 padding: 0 5 0 5px;
 	color: #000000;
	font: 14px Arial, Verdana, Tahoma,  Helvetica, sans-serif;
 text-align: left;
 line-height: 1.4;
}
.ta {
 padding: 0 5 0 5px;
 color: #000000;
	font: 11px Arial, Verdana, Tahoma,  Helvetica, sans-serif;
 text-align: left;
 line-height: 1.4;
}
a.m {
	font:  9px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #002252;
 font-weight: bold;
 	text-decoration: none;
}
a.m:hover {
 color:#000000;
	text-decoration: none;
}
a.m1 {
	font:  11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #002252;
 font-weight: bold;
 	text-decoration: none;
}
a.mem1 {
	font:  11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #202020;
 padding: 0 5 0 10;
 font-weight: bold;
 	text-decoration: none;
}
a.m1:hover {
 color:#000000;
	text-decoration: none;
}
a.m2 {
	font:  13px Arial, Verdana, Tahoma,  Helvetica, sans-serif;
	color: #2E2E2E;
 font-weight: bold;
 text-decoration: none;
}
a.m2:hover {
 color:#002252;
	text-decoration: none;
}
a.m3 {
	font:  16px Arial, Verdana,  Tahoma,  Helvetica, sans-serif;
	color: #002252;
 font-weight: bold;
 text-decoration: none;
}
a.m3:hover {
 color:#000000;
	text-decoration: none;
}
a.m3:vizited {
 color:#000000;
	text-decoration: none;
}
a {
	font: 14px  Arial, Roboto Condensed,  Helvetica, sans-serif;
	color: #3C3C3C;
 padding: 0px;
 magrin: 0px;
	text-decoration: none;
 line-height: 1.5;
 font-weight: bold;
}
a.wa {	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif; 	color: #3C3C3C;   padding: 0px; magrin: 0px;	text-decoration: none;	  line-height: 1.5;}
a:hover {text-decoration: none;}

a.none {
	font: 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #002252;
	text-decoration: none;
}
a.none:hover {
}
font.lang {
	padding-left: 10;
}
font.shead {
	color: #265e89;
}
font.lang a {
	font: 10px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: underline;
}
font.lang a:hover {
	text-decoration: none;
}
td.upmenu {
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
	font: 11px Tahoma;
	padding: 0 0 3 0;
}
td.foto {
	color: #FFFFFF;
	font-weight: bold;
	font: 12px Tahoma, Verdana, Arial;
	padding: 0 0 3 0;
}
td.upmenu a {
	color: #FFFFFF;
	text-decoration: none;
 	margin: 5;
}
td.upmenu a:hover {
	text-decoration: underline;
}
td.upmenu1 {
	color: #02252;
	text-decoration: none;
	font: 11px Tahoma;
	padding: 0 0 3 0;
}
td.upmenu1 a {
	color: #02252;
	text-decoration: none;
 	margin: 5;
}
td.upmenu1 a:hover {
	text-decoration: underline;
}
font.last {
	background-color: #265e89;
	padding: 0 5 2 5;
}

font.last a {
	font: 10px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: ;
}
font.last a:hover {
	text-decoration: none;
}
img.down {
	position: relative;
	top: 2;
}
font.rsspdf a {
	font: 10px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-left: 7;
}
font.rsspdf a:hover {
	text-decoration: underline;
}
input.top {
	font: 12px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	height: 22;
	width: 125;
 border-color: blask;
 border: 1px solid;
}
td.white {
	color: #FFFFFF;
}
a.white {
	color: #FFFFFF;
}
a.rhead {
	color: #FFFFFF;
 font-weight: bold;
	padding-left: 11px;
}
a.rhead:hover {
	text-decoration: none;
}
img.img {
	border: #433f3f 1px solid;
}
font.mdate {
	color: #9a9292;
}
td.hnews a {
 font: 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
 font-weight: bold;
	color: #FFFFFF;
	padding-left: 5 3 3 8;
	text-decoration: none;
}
td.hnews {
		padding: 3 3 3 8;
}
td.hnews a:hover {
	text-decoration: none;
}
div.dnews {
	padding: 5 2 3 2;
}
div.dnews2 {
	padding: 5 2 3 2;
 margin: 3 5 3 3;
}
a.rnews {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size:11px; 
  font-weight: bold;
  color: #000000;
	text-decoration: none;
}
a.rnews:hover {
	text-decoration: none;
}
font.tnews {
	font: 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #585858;
}
font.tnews {
	font: 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #585858;
}
a.hnews {
	font: 11px Tahoma, Arial,  Verdana, Arial, Helvetica, sans-serif;
 padding: 10 0 10 0;
 line-height: 1.3;
 font-weight: bold;
	color: #3C3C3C;
	text-decoration: none;
}
a.hnrews {
	font: 16px Roboto Condensed, Verdana, Tahoma, Arial, Helvetica, sans-serif;
 padding: 5 0 5 0;
 line-height: 1.3;
	color: #585858;
	text-decoration: none;
 text-align: center;
}
a.hneews {
	font: 14px  Arial, Tahoma,   Helvetica, sans-serif;
 padding: 10 0 10 0;
 line-height: 1.3;
	color: #202020;
	text-decoration: none;
}
a.hneews:hover {
	font: 14px  Arial, Tahoma,   Helvetica, sans-serif;
 padding: 10 0 10 0;
 line-height: 1.3;
	color: #074671;
	text-decoration: underline;
}
a.hnewsss {
 font: 14px Arial, Verdana, Tahoma,  Helvetica, sans-serif;
 padding: 10 0 10 0;
 line-height: 1.3;
	color: #002252;
	text-decoration: none;
}
a.hnewsss:hover {
 	text-decoration: none;
}
a.af {
 font: 11px Tahoma, Arial,  Verdana, Arial, Helvetica, sans-serif;
  line-height: 1.3;
 	color: #000000;
	text-decoration: none;
 text-align: center;
}
a.hnews:hover {
	text-decoration: none;
 color: #01345A;
 padding: 0 0 0 10;
}
a.hhnews {
	font: 11px Arial, Tahoma, Verdana, Arial, Helvetica, sans-serif;
 padding: 10 0 5 0;
 font-weight: bold;
	color: #01345A;
	text-decoration: none;
}
a.hhnews:hover {
	text-decoration: none;
 color:  #3C3C3C;
}
img.rmenu {
	position: relative;
	top: -1;
}
a.rmenu {
 font: 10px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.rmenu:hover {
	color: #c6d4df;
	text-decoration: none;
}
div.rdoc {
	padding: 5 0 5 0;
}
a.hdoc {
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
  padding: 5px;
 magrin: 2px;
	text-decoration: none;
}
a.hdoc:hover {
	text-decoration: underline;
}
p.otext {
	font-size: 12px;
	color: #393637;
	text-align: left;
	padding:0;
	text-indent:12pt;
}
div.text {
 font: 15px Arial, Verdana,    Helvetica, sans-serif;
	color: #000000;
 line-height: 24px;
}
font.ahead {
	font: 13px Arial, Tahoma, Verdana,  Helvetica, sans-serif;
 font-weight: bold;
	color: #002252;
}
font.aheadd {
	font: 16px Verdana, Arial, Tahoma,   Helvetica, sans-serif;
 font-weight: bold;
	color: #414141;
}
font.aahead {
 font: 34px Roboto Condensed, Arial, Tahoma,  sans-serif;
  text-align: left;
	color: #414141;
 }
font.aaheadd {
 font: 34px Roboto Condensed, Arial,  Tahoma,  sans-serif;
  text-align: left;
	color: #414141;
}
font.ashead {
	font: bold 12px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #8b8484;
}
a.ashead, font.ashead {
	font: bold 12px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #265e89;
}
a.ahead {
	font: 13px Arial, Tahoma, Verdana,  Helvetica, sans-serif;
 font-weight: bold;
	color: #002252;
}
a.ahead: hover {
	text-decoration: none;
	} 
font.aauthor, font.aauthor a {
	font: 12px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #8b8484;
	text-decoration: none;
}
font.aauthor a:hover {
	text-decoration: underline;
}
font.zag {
	font: 12px  Arial, Tahoma, Verdana, Helvetica, sans-serif;
 font-weight: bold;
	color: #002252;
	padding-left: 3;
}
td.chead {
	color:#FFFFFF;
	text-transform: uppercase;
}
td.cnh {
	color:#000000;
	text-align: right;
}
td.cn {
	color:#888888;
	text-align: right;
}
td.cn a {
	font-weight: bold;
	text-align: right;
	text-decoration: none;
}
td.cn a:hover {
	text-decoration: underline;
}

td.cnn {
	color: red;
	text-align: right;
}

a.gaz {
	font: bold 10px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #5c4b4b;
	text-decoration: underline;
}
a.gaz:hover {
	text-decoration: none;
}
a.ngaz {
	font: bold 10px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #a2a2a2;
	text-decoration: underline;
}
a.ngaz:hover {
	text-decoration: none;
}
td.dtext, td.dtext a {
	font: 10px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #393536;
	text-decoration: none;
}
td.dtext a:hover {
	text-decoration: underline;
}
td.lnum {
	color: #766666;
}
.tab {
	font: 10px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #60564b;
	text-align: left;
	padding:0 0 0 0;
	margin: 0px;
}
H4 {
	font: 20px Roboto Condensed, Verdana,  Tahoma, Arial,   sans-serif;
	color:  #414141;
	text-align: center;
	font-weight: bold;
  margin-left: 70px;
  margin-right: 70px;
}
H1 {
	font: 14px Verdana, Tahoma,  Arial, sans-serif;
	color: #414141;
	text-align:left;
	font-weight: bold;
}
H3 {
	font: 20px Roboto Condensed, Verdana, Tahoma, Arial,   sans-serif;
	color: #414141;
	text-align: left;

}
H2 {
	font: 16px  Arial, Roboto Condensed, Verdana, Tahoma,   sans-serif;
	color: #353535;
	text-align: left;
 line-height: 23px;
font-style: italic;
}
.picturecenter {
    text-align: center; /* Выравнивание по центру */ 
    margin: 0;		/* Нулевые отступы */
   }